# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=Opravilo Privzet uporabniški agent preverja, ali se privzeta vrednost spremeni iz Firefox v drug brskalnik. Če se sprememba zgodi v sumljivih okoliščinah, uporabnika največ dvakrat pozove, naj nastavitev vrne na Firefox. Opravilo se samodejno namesti skupaj z brskalnikom Firefox in znova, ko se Firefox posodobi. Če želite onemogočiti opravilo, spremenite nastavitev “default-browser-agent.enabled” na strani about:config ali nastavitev pravilnika Firefox za podjetja “DisableDefaultBrowserAgent”.

DefaultBrowserNotificationTitle=Nastavi Firefox kot privzeti brskalnik
DefaultBrowserNotificationText=Firefox ni več vaš privzeti brskalnik. Ga želite nastaviti kot privzetega?

DefaultBrowserNotificationHeaderText=Želite še naprej uporabljati Firefox?
DefaultBrowserNotificationBodyText=Privzeti brskalnik je bil pred kratkim zamenjan. Kliknite za povrnitev Firefoxa kot privzetega programa.
DefaultBrowserNotificationYesButtonText=Da
DefaultBrowserNotificationNoButtonText=Ne
